cloud_firestore 2.5.3
cloud_firestore: ^2.5.3 copied to clipboard

Flutter plugin for Cloud Firestore, a cloud-hosted, noSQL database with live synchronization and offline support on Android and iOS.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add cloud_firestore

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  cloud_firestore: ^2.5.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cloud_firestore/cloud_firestore.dart';
1707
likes
120
pub points
100%
popularity

Publisher

firebase.google.com

Flutter plugin for Cloud Firestore, a cloud-hosted, noSQL database with live synchronization and offline support on Android and iOS.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

cloud_firestore_platform_interface, cloud_firestore_web, collection, firebase_core, firebase_core_platform_interface, flutter, meta

More

Packages that depend on cloud_firestore